@charset "utf-8";
/*全局样式*/
body{ max-width:720px; text-align:justify;text-justify:inter-ideograph; }
html,body,div,p,ul,li,input,form,dl,dt,dd,img,h1,h2,h3,h4,h5,h6,h7{ margin:0px; padding:0px;}
body{font-size:12px; color:#000; height:auto; margin:0 auto; font-family:"微软雅黑"; background-color:#FFF; text-align:justify;text-justify:inter-ideograph; }
.clear{ clear:both;height:0px; overflow:hidden;}
a{ text-decoration:none; color:#000;}
a:hover {text-decoration:underline; }
a:active,a:focus {outline:none}
ul,li{list-style:none; margin:0; padding:0;}
img{border:none; display:block; }
button {cursor:pointer}
h2{ font-weight:normal;}
h3{ font-weight:normal;}
h4{ font-weight:normal;}
.none{ display:none; }






